// slow player, thrown together using the left4block camera (intended for use with that) and the slow player out of T+T

datablock PlayerData(SlowArmor : PlayerStandardArmor)
{
   runForce = 25 * 180;
   runEnergyDrain = 0;
   minRunEnergy = 0;
   maxForwardSpeed = 4;
   maxBackwardSpeed = 4;
   maxSideSpeed = 4;

   maxForwardCrouchSpeed = 0;
   maxBackwardCrouchSpeed = 0;
   maxSideCrouchSpeed = 0;

   jumpForce = 9 * 90; //8.3 * 90;
   jumpEnergyDrain = 0;
   minJumpEnergy = 0;

	minJetEnergy = 0;
	jetEnergyDrain = 0;
	canJet = 0;

	uiName = "";
	showEnergyBar = false;
	firstpersononly = 1;

   runSurfaceAngle  = 45;
   jumpSurfaceAngle = 45;
   
   isSurvivor = 1;
};

//assets
exec("./sounds.cs");
exec("./effects.cs");

//wepons
exec("./pistolA/FNP.cs");
exec("./pistolA/FNPSD.cs");